@media (max-width: 480px) {
  .contact {
    padding: 10px;
    position: relative;
    z-index: -1;
  }
  .contact .container {
    flex-wrap: wrap;
    flex-direction: column-reverse;
  }
  .contact form {
    margin-top: 630px;
  }
  .contact .left form input {
    width: 100% !important;
  }
  .contact .right {
    width: 100%;
    height: 400px;
    padding: 10px;
    position: absolute;
    top: 300px;
    left: 50%;
    transform: translate(-50%);
  }
  .contact .bottom {
    flex-wrap: wrap;
  }
  .contact .bottom div {
    padding: 10px 0;
  }
}
